@charset "utf-8";
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
input[type="submit"], input[type="reset"], input[type="button"]/*, input*/{ -webkit-appearance:none; resize: none; }
body,div,ul,li,ol,h1,h2,h3,h4,h5,h6,input,textarea,select,p,dl,dt,dd,a,img,button,form,table,th,tr,td,tbody,article,aside, details,figcaption,figure,footer2,header,hgroup, menu,nav,section{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); }
article, aside, details,figcaption,figure,footer2,header,hgroup, menu,nav,section {display: block; }
img { max-width: 100%; height: auto; -ms-interpolation-mode:bicubic;}
body,div,ul,li,ol,h1,h2,h3,h4,h5,h6,input,textarea,select,p,dl,dt,dd,a,img,button,form,table,th,tr,td,tbody,article, 
aside,details,figcaption,figure,footer2,header,hgroup,menu,nav,section{margin:0; padding:0; border:none;}
body{font: normal 14px/1.5 Tahoma,"Lucida Grande",Verdana,"Microsoft Yahei",STXihei,hei;}
em{font-style:normal;}
strong{font-weight: normal;}
a{ text-decoration:none; color:#969696; }
ul,ol{list-style:none;}
h1, h2, h3, h4, h5, h6{ font-size:100%; font-weight: normal;}
img{ border: none; vertical-align: middle; }
input:focus,
textarea:focus {
    outline: none;
}
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
    font-size: 0;
}
.clearfix {
    *zoom: 1;
}
.topBox{
	background-image: url(../img/01.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 646px;
}
.topBox h2{
	font-size: 76px;
	color:#fff;
	line-height: 1;
	padding-top:92px;
	text-align: center;
	margin-bottom: 40px;
}
.topBox p{
	font-size: 36px;
	line-height: 1;
	color:#fff;
	text-align: center;
	margin-bottom: 56px;
}
.topBox i{
	display: block;
	color: #Fff;
	text-align: center;
	line-height: 1;
	font-size: 18px;
}
.bannerCont{
	width: 100%;
}
.bannerBox{
	width: 1140px;
	margin:-274px auto 80px;
	background-color: #Fff;
	display: flex;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}
.bannerBox div{
	justify-content:space-around;
	margin-right: 20px;
	position: relative;
}
.bannerBox div p{
	position: absolute;
	left:38px;
	bottom:22px;
	width: 284px;
	height: 70px;
	line-height: 70px;
	color:#fff;
	text-align: center;
	font-size: 32px;
	background-color: #1181d5;
}
.howBox{
	width: 100%;
}
.howBox h2{
	font-size: 78px;
	color:#1181d5;
	text-align: center;
	line-height: 1;
	margin-bottom: 70px;
}
.imgBox{
	width: 100%;
	height:625px;
	background-image: url(../img/05.jpg);
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 60px;
}
.xijiebox{
	width: 100%;
	height: 492px;
	background-color: #1181d5;
	margin-bottom: 124px;
}
.xijieCont{
	width: 1200px;
	margin:0 auto;
	height: 492px;
}
.xijieList{
	float: left;
	width: 320px;
	padding-top:54px;
}
.xijieList dl{
	height: 48px;
	margin-bottom: 36px;
}
.xijieList dt{
	float: left;
	width: 48px;
	height: 49px;
	text-align: center;
	font-size: 0;
	margin-right: 10px;
}
.xijieList img{
	display: inline-block;
}
.xijieList dd{
	float: left;
	width: 260px;
	color:#fff;
}
.xijieList h6{
	font-size: 22px;
	line-height: 1;
	margin-bottom: 8px;
}
.xijieList p{
	font-size: 16px;
	line-height: 1;
}
.imgkongtiao{
	float: right;
	width: 845px;
	height: 602px;
	margin-top: -38px;
}
.caseCont{
	width:100%;
	margin-bottom: 22px;
}
.caseCont h2{
	font-size: 60px;
	color:#1181d5;
	text-align: center;
	line-height: 60px;
	margin-bottom: 22px;
}
.caseCont p{
	font-size: 28px;
	color:#a5a3a1;
	text-align: center;
	line-height: 28px;
	margin-bottom: 66px;
}
.caseImg{
	width: 100%;
	height: 1281px;
	background-image: url(../img/06.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.whyChangesBox{
	background-image: url(../img/13.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 287px;
}
.whyChangesBox h2{
	font-size: 74px;
	color:#fff;
	text-align: center;
	line-height: 1;
	padding-top: 74px;
	margin-bottom: 22px;
}
.whyChangesBox p{
	font-size: 30px;
	color:#fff;
	text-align: center;
	line-height: 1;
	letter-spacing: 11px;
}
.duibiImg img{
	width: 902px;
	height: 326px;
	display: block;
	margin:0 auto 22px;
}
.duibiList{
	width: 1133px;
	margin:0 auto;
}
.duibiList>div{
	position: relative;
}
.iconimg{
	position: absolute;
	left:375px;
	bottom:247px;
	width:185px;
	height: 178px;
	background-image: url(../img/icon09.png);
	background-position: center;
	background-repeat: no-repeat;
}
.duibiList h6{
	font-size: 28px;
	color:#fff;
	background-color: #959595;
	text-align: center;
	height: 50px;
	line-height: 50px;
}
.duibiList ul{
	float: left;
	width: 565px;
	text-align: center;
	font-size: 30px;
	color:#000;
}
.duibiList p{
	line-height: 54px;
}
.duibiList li{
	padding:16px 0;
}
.leftList{
	border-left:solid 1px #959595;
}
.leftList li{
	border-right:solid 1px #959595;
	border-bottom:solid 1px #959595;
}
.blue{
	color:#1894f2;
}
.rightList li{
	border-right:solid 1px #959595;
	border-bottom:solid 1px #959595;
}
.red{
	color:#d02224;
}
.experienceBox{
	width: 100%;
	height: 287px;
	background-image: url(../img/14.jpg);
	background-repeat: no-repeat;
	background-position: center;
	color:#fff;
	margin-bottom: 45px;
}
.experienceBox h2{
	font-size: 70px;
	line-height: 1;
	padding-top: 76px;
	margin-bottom: 24px;
	text-align: center;
}
.experienceBox p{
	font-size: 28px;
	line-height: 1;
	text-align: center;
}
.experienceList{
	width: 1200px;
	margin:0 auto 60px;
}
.experienceList img{
	float: left;
}
.experienceList div{
	float: left;
	width: 480px;
	padding-top: 60px;
}
.experienceList h6{
	width: 84px;
	height: 69px;
	background-image: url(../img/icon08.png);
	background-repeat: no-repeat;
	background-position: center;
	font-size: 34px;
	line-height: 60px;
	text-align: center;
	color:#fff;
	margin-bottom: 40px;
}
.experienceList p{
	font-size: 48px;
	color:#1181d5;
	line-height: 84px;
}
.experienceList em{
	display: block;
	font-size: 14px;
	color:#c5c6c9;
	line-height: 34px;
}
.right{
	margin-right: 20px;
}
.tips{
	font-size: 28px;
	color:#000;
	text-align: center;
	padding:45px 0;
	font-weight: bold;
}
.tips i{
	font-size: 42px;
	color:red;
}
.moreHBZZCont{
	width: 100%;
}
.moreHBZZCont h2{
	width: 100%;
	height: 260px;
	background-image: url(../img/10.jpg);
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 60px;
}
.moreHBZZList{
	width: 1200px;
	height: 551px;
	margin:0 auto;
}
.moreHBZZListBtn{
	float: left;
	width: 300px;
	height: 551px;
}
.moreHBZZListBtn a{
	display: block;
	width: 300px;
	height: 83px;
	background-color: #3b3a39;
	font-size: 24px;
	text-align: center;
	line-height: 83px;
	color:#fff !important;
	margin-bottom: 9px;
}
.moreHBZZListBtn a.active{
	background-color:#1181d5;
}
.moreHBZZListBtn a:hover{
	background-color:#1181d5;
}
.moreHBZZListCont{
	float: right;
	width: 814px;
	height: 551px;
	position: relative;
}
.moreHBZZListCont img{
	position: absolute;
	left: 0;
	top:0;
	width: 814px;
	height: 542px;
}
.zzcont{
	width: 100%;
	padding-bottom: 26px;
}
.zzcont h2{
	font-size: 60px;
	color:#1181d5;
	text-align: center;
	line-height: 1;
	padding-top: 53px;
	margin-bottom: 18px;
}
.zzcont p{
	font-size: 16px;
	text-align: center;
	color:#000;
	line-height: 1;
	margin-bottom: 26px;
}
/*.zzcont img{
	display: block;
	width: 1236px;
	height: 452px;
	margin:0 auto;
}*/
.footer2{
	width: 100%;
	height:489px;
	background-image: url(../img/11.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.footer2 img{
	display: block;
	width: 1268px;
	height: 235px;
	margin:0 auto;
}
.footer2 h2{
	font-size: 74px;
	color:#Fff;
	text-align: center;
	line-height: 1;
	padding-top:56px;
	margin-bottom: 26px;
}
.footer2 p{
	font-size: 30px;
	color:#fff;
	text-align: center;
	line-height: 1;
	margin-bottom: 40px;
}
.bigimgbox{
	width: 100%;
	height: 700px;
	background-image: url(../img/20.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.bigimgtitle{
	font-size: 46px;
	color:#000;
	text-align: center;
	margin-bottom: 100px;
}
.bigimgkongtiao{
	float: right;
	width: 768px;
	height: 674px;
	margin-top: -113px;
}
.whychangeimg01{
	width: 100%;
	height: 462px;
	background-image: url(../img/21.jpg);
	background-repeat: no-repeat;
	background-position: center;
	padding-bottom:100px;
}
.whychangeimg02{
	width: 100%;
	height: 871px;
	background-image: url(../img/22.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.whychangeimg03{
	width: 100%;
	height: 724px;
	background-image: url(../img/10.png);
	background-repeat: no-repeat;
	background-position: center;
	padding:80px 0;
}
.whychangeimg04{
	width: 100%;
	height: 870px;
	background-image: url(../img/11.png);
	background-repeat: no-repeat;
	background-position: center;
}
.whychangeimg05{
	width: 100%;
	height: 778px;
	background-position: center;
	background-image: url(../img/13.png);
	background-repeat: no-repeat;
	padding:40px 0;
}
.whychangeimg06{
	width: 100%;
	height: 1014px;
	background-image: url(../img/12.png);
	background-repeat: no-repeat;
	background-position: center;
}
.moreHBZZCont .bigmore{
	background-image: url(../img/15.jpg);
}
.bigbox{
	width: 1200px;
	height: 406px;
	margin:0 auto 80px;
	overflow: hidden;
}
.caseListBox{
}
.caseListCont{
	float: left;
}
.caseList{
	float: left;
	width: 350px;
	margin-right: 24px;
}
.caseList img{
	width: 350px;
	height: 350px;
	display: block;
	margin-bottom: 10px;
}
.caseList p{
	width: 350px;
	height: 50px;
	background-color: #1181d5;
	text-align: center;
	font-size: 18px;
	line-height: 50px;
	color:#fff;
}